Bug 149630 - outdated man page
Summary: outdated man page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 191074 191079
TreeView+ depends on / blocked
 
Reported: 2005-02-24 17:29 UTC by Bastien Nocera
Modified: 2013-01-10 08:48 UTC (History)
0 users

Fixed In Version: 4.4.67-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 17:52:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2005-02-24 17:29:18 UTC
# man up2date | grep arch
#

# up2date --help | grep arch
  --arch=ARCH           Force up2date to install this arch of the
package. Not
release, and architecture details will be determined by the Update
#

The up2date man page doesn't mention the --arch flag.

Comment 2 Fanny Augustin 2006-04-11 00:22:49 UTC
Blocking rhnupr4u4 and rhnupr3u8 to track the progress of the release

Comment 3 Fanny Augustin 2006-04-13 19:24:22 UTC
Moving bugs to the CanFix List

Comment 5 James Bowes 2006-04-29 18:31:52 UTC
This is already fixed in svn.

Comment 6 James Bowes 2006-05-02 17:52:00 UTC
This is fixed in at least release 4.4.67-4

Comment 7 Fanny Augustin 2006-05-08 19:00:22 UTC
This bug did not make the code freeze and it will not be fiixed during this
release cycle.  Re-aligning bug to the next release

Comment 8 Fanny Augustin 2006-05-08 20:02:17 UTC
This bug did not make the code freeze.  It will not be fixed in this releasee 
Reea ligning to the next one.


Note You need to log in before you can comment on or make changes to this bug.